{
  "$schema": "https://raw.githubusercontent.com/JanDeDobbeleer/oh-my-posh/main/themes/schema.json",
  "version": 3,
  "final_space": true,
  "blocks": [
    {
      "type": "prompt",
      "alignment": "left",
      "segments": [
        {
          "type": "path",
          "style": "plain",
          "foreground": "#5fd0e0",
          "template": " {{ .Path }} ",
          "properties": { "style": "agnoster_short", "max_depth": 3 }
        },
        {
          "type": "git",
          "style": "plain",
          "foreground": "#8fd6b4",
          "template": "{{ .HEAD }}{{ if or (.Working.Changed) (.Staging.Changed) }}*{{ end }} ",
          "properties": {
            "fetch_status": true,
            "branch_icon": " "
          }
        }
      ]
    },
    {
      "type": "prompt",
      "alignment": "left",
      "newline": true,
      "segments": [
        {
          "type": "text",
          "style": "plain",
          "foreground": "#1fb895",
          "foreground_templates": ["{{ if gt .Code 0 }}#f3625d{{ end }}"],
          "template": "❯ "
        }
      ]
    }
  ]
}
